@media (max-width: 1200px) {
  .header__link {
    margin-right: auto;
    margin-bottom: 24px;
  }
  .header__nav {
    margin-bottom: 20px;
  }
  .about__container {
    --gap: 80px;
  }
  .service__container {
    --gap: 40px ;
  }
  .hit__cards {
    --cards-count: 2;
  }
  .hit__item {
    border-radius: 32px;
  }
}
@media (max-width: 1024px) {
  .about__container {
    --gap: 40px;
  }
  .blog__items {
    --count-cards-row: 1;
  }
  .actual__left {
    flex-basis: auto;
  }
  .actual__right {
    flex-basis: auto;
  }
  .footer__container-top {
    flex-wrap: wrap;
    gap: 20px;
  }
}
@media (max-width: 768px) {
  .header__title {
    font-size: 35px;
  }
  .service__left {
    flex-basis: auto;
  }
  .service__right {
    display: none;
  }
  .hit__cards {
    --cards-count: 1;
  }
  .actual__section-title {
    margin-bottom: 0;
  }
  .actual__top {
    flex-wrap: wrap;
  }
}
@media (max-width: 576px) {
  .header {
    padding: 16px 0 50px 0;
  }
  .header__nav {
    display: none;
  }
  .header__btn {
    display: none;
  }
  .burger {
    display: block;
  }
  .about {
    padding: 50px 0;
  }
  .about__left {
    width: 100%;
  }
  .about__container {
    flex-direction: column-reverse;
  }
  .hit__sub-title {
    align-self: flex-start;
  }
  .blog__sub-title {
    align-self: flex-start;
  }
  .blog__section-title {
    align-self: flex-start;
  }
  .service {
    padding: 50px 0;
  }
  .hit {
    padding: 50px 0;
  }
  .blog {
    padding: 50px 0;
  }
  .blog__item {
    padding: 312px 16px 16px 16px;
    background-position: center 16px;
  }
  .blog__item_1 {
    background-image: url(images/blog-image1-mobile.jpg);
  }
  .blog__item_2 {
    background-image: url(images/blog-image2-mobile.jpg);
  }
  .blog__item_3 {
    background-image: url(images/blog-image3-mobile.jpg);
  }
  .blog__item_4 {
    background-image: url(images/blog-image4-mobile.jpg);
  }
  .photos {
    padding: 50px 0;
  }
  .photos__sub-title {
    align-self: flex-start;
  }
  .photos__content {
    display: flex;
    align-items: center;
    gap: 20px;
  }
  .photos__content img {
    max-width: none;
  }
  .actual__container {
    gap: 18px;
    padding: 40px 15px;
  }
  .actual__top {
    margin-bottom: 24px;
  }
  .footer__top {
    padding: 80px 0;
  }
  .footer__container-top {
    gap: 50px;
  }
  .footer__left {
    margin: 0;
  }
  .footer__title {
    margin-bottom: 17px;
  }
  .footer__desc {
    margin-bottom: 30px;
  }
}
@media (max-width: 480px) {
  .main {
    margin-bottom: 0;
  }
  .logo {
    width: 84px;
    height: 44px;
  }
  .container {
    padding: 0 16px;
  }
  .sub-title {
    font-size: 16px;
    line-height: 125%;
  }
  .section-title {
    font-size: 20px;
    margin-bottom: 24px;
  }
  .header__title {
    font-size: 26px;
    margin-bottom: 32px;
  }
  .header__link {
    margin-bottom: 0;
  }
  .header__top {
    margin-bottom: 234px;
  }
  .header__form {
    padding: 0;
    background-color: transparent;
  }
  .header__form .form__select {
    display: none;
  }
  .about__container {
    gap: 40px;
  }
  .about__information {
    margin-bottom: 24px;
    font-size: 16px;
  }
  .about__left {
    min-height: 397px;
    background-image: url(/images/about-background-mobile.png);
  }
  .about__right {
    display: flex;
    flex-direction: column;
  }
  .about__btn {
    max-width: 179px;
    align-self: center;
  }
  .service__section-title {
    margin-bottom: 32px;
  }
  .service__info {
    margin-bottom: 32px;
    font-size: 16px;
  }
  .service__pluses {
    gap: 32px;
  }
  .service__item_gid::after {
    top: 0;
  }
  .service__item_security::after {
    top: 0;
  }
  .service__item_price::after {
    top: 0;
  }
  .service__left {
    display: flex;
    flex-direction: column;
  }
  .service__btn {
    align-self: center;
    max-width: 220px;
  }
  .hit__title {
    align-self: flex-start;
  }
  .hit__cards {
    flex-wrap: nowrap;
    margin-bottom: 32px;
  }
  .hit__item {
    min-height: 400px;
  }
  .hit__wrapper {
    width: 285px;
    padding: 24px 20px;
  }
  .hit__caption {
    font-size: 18px;
  }
  .hit__desc {
    display: none;
  }
  .hit__price {
    padding: 6px 12px;
    font-size: 16px;
  }
  .blog__items {
    gap: 24px;
    flex-wrap: nowrap;
    margin-bottom: 32px;
  }
  .blog__item {
    width: 285px;
    padding: 312px 16px 16px 16px;
    background-position: center top;
    flex-shrink: 0;
    gap: 16px;
  }
  .blog__title {
    font-size: 20px;
  }
  .photos__section-title {
    align-self: flex-start;
  }
  .photos__content {
    margin-bottom: 32px;
  }
  .actual {
    padding: 0 16px 50px 16px;
  }
  .actual__container {
    padding: 24px;
  }
  .actual__section-title {
    margin-bottom: 0;
  }
  .footer__top {
    padding: 50px 0 80px 0;
  }
  .footer__bottom {
    padding: 20px 0;
  }
  .footer__container-bottom {
    flex-direction: column;
    gap: 8px;
  }
}/*# sourceMappingURL=media.css.map */